Владельцев старых iPhone предупредили о начинающихся с понедельника проблемах

Новости. » » Владельцев старых iPhone предупредили о начинающихся с понедельника проблемах

Компания Apple предупредила пользователей старых моделей iPhone и iPad о возникновении трудностей, ежели они не обновят программное обеспечение.

Отключение от интернета затронет устройства, которые были выпущены до 2012 г.

Компания Apple предупредила об отключении от интернета из-за потребности обновления. В противоположном случае произойдёт сбой с дальнейшими неувязками доступа в интернет: перестанут работать AppStore, iCloud, а кроме этого электронная почта и поисковики.

По его словам, ежели обновления не будут произведены, то большинство приложений устройства перестанут работать.

Это случится, ежели владельцы девайсов не установят новейшее ПО.

В Apple проинформировали, что на такие гаджеты необходимо установить обновление 10.3.4 либо 9.3.6, сообщает CNN.

В компании рассказали, что обновление ПО необходимо провести собственникам iPhone 4 и 5 модели, а еще планшетов iPad 1, 2 и Мини, которые имеют поддержку мобильной связи.

Уточняется, что владельцы iPhone 5 не смогут обновить его «по воздуху», загрузив обновления через беспроводную сеть.

В компании пояснили, что это связано с особенностями встроенных в мобильные телефоны и iPad GPS-модулей.

Первопричиной неполадок стал перенос времени системой GPS, который произошел 6 апреля. Стоит обозначить, что вне зоны риска оказались модели iPod touch либо модели iPad, поддерживающие только Wi-Fi. Как информирует РЕН ТВ, идет речь о старых моделях iPhone и iPad, при использовании которых с ночи понедельника могут появиться сбои с доступом в Интернет.

Посмотреть на номер рядом с параметром «Версия ПО».

Чтобы избежать отключения телефона либо планшета от глобальной сети, владельцы старых iPhone и iPad должны произвести обновление программного обеспечения.

Apple предупредила об отключении интернета на старых моделях iPhone и iPad